if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/doc/kardsgt-0.7.1 ; rm -rf html )
( cd usr/doc/kardsgt-0.7.1 ; ln -sf ../../share/kardsgt/ html )
( cd usr/share/kardsgt ; rm -rf index.html )
( cd usr/share/kardsgt ; ln -sf toc.html index.html )
